Subject: Re: bug#27796: 26.0.50; elpa unsigned file archive-contents

From: Glenn Morris <[email-masked]>
Date: Mon, 24 Jul 2017 14:25:26 -0400

Glenn Morris wrote:

> Looks like http://elpa.gnu.org/packages/archive-contents.sig exists,
> but is not a valid signature file?

Sorry, ignore that. It works fine with:

  gpg --homedir ~/.emacs.d/elpa/gnupg --verify archive-contents.sig 

(Albeit with the issue from https://debbugs.gnu.org/25532, which does
not affect the exit status for me, but might depending on the user's gpg
configuration, I guess.)